<?xml version="1.0" encoding="ISO-8859-1"?>
<document>

  <properties>
    <title>Maven DocBook Plugin Properties</title>
    <author email="dion@apache.org">dIon Gillard</author>
  </properties>

  <body>
    <section name="Maven DocBook Plugin Settings">
      <table>
        <tr>
          <th>Property name</th>
          <th>Optional?</th>
          <th>Description</th>
        </tr>
        <tr>
          <td>maven.src.docbook-simple</td>
          <td>Yes</td>
          <td>
            Defaults to <code>${maven.src.dir}/sdocbook</code>. This is the
            source directory for the simple docbook xml files
          </td>
        </tr>
        <tr>
          <td>maven.docbook.dtd</td>
          <td>Yes</td>
          <td>
            If set, it points to the offline DocBook DTD.
            This allows offline transformation and DTD checking.
            DocBook DTD is available for download at
            <a href="http://www.oasis-open.org/docbook/xml/4.1.2/index.shtml">http://www.oasis-open.org/docbook/xml/4.1.2/index.shtml</a>.
            Example value: "/home/msk/docbook-dtd/docbookx.dtd"
          </td>
        </tr>
      </table>
    </section>
  </body>
</document>
